# Experimental Features

Some upcoming gameplay features that aren't _quite_ working well yet will
be 'hidden' behind some feature flags and not turned on by default.

To start up the game with ALL experimental features enabled, pass the
--experimental option to the program's command line:

```bash
# Unix-like environments
$ ./doodle --experimental

# Windows.
> doodle.exe --experimental
```
